Apache Struts 2.5 < 2.5.12 - REST Plugin XStream Remote Code Execution

EFID: 1302

EFZDI: -


CVE

Additional info

Affected soft

Available in the pack